# Version: $Revision: 543461 $
# translation of kabc_dir.po to Polish
#
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002, 2006.
# Mikolaj Machowski <mikmach@wp.pl>, 2003.
# Copyright (C) 2002, 2003, 2005, 2006 Free Software Foundation, Inc.
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2007-06-07 21:30+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 07:04+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: resourcedir.cpp:186
msgid "Unable to open file '%1' for reading"
msgstr "Nie można otworzyć pliku '%1' do odczytu"

#: resourcedir.cpp:206
msgid "Loading resource '%1' failed!"
msgstr "Wczytanie zasobu '%1' nie powiodło się!"

#: resourcedir.cpp:229
msgid "Unable to open file '%1' for writing"
msgstr "Nie można otworzyć pliku '%1' do zapisu"

#: resourcedir.cpp:250
msgid "Saving resource '%1' failed!"
msgstr "Zapisywanie zasobu '%1' nie powiodło się!"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Lokalizacja:"
